<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M0,0h24v24h-24z"
      android:strokeAlpha="0"
      android:strokeWidth="1"
      android:fillColor="#D8D8D8"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0"/>
  <path
      android:pathData="M12,14m-2,0a2,2 0,1 1,4 0a2,2 0,1 1,-4 0"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#242424"
      android:fillType="evenOdd"/>
  <path
      android:pathData="M17,9C17,6.2386 14.7614,4 12,4C9.2386,4 7,6.2386 7,9"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#242424"
      android:fillType="evenOdd"/>
  <path
      android:pathData="M7.75,8.75L16.25,8.75A3,3 0,0 1,19.25 11.75L19.25,16.25A3,3 0,0 1,16.25 19.25L7.75,19.25A3,3 0,0 1,4.75 16.25L4.75,11.75A3,3 0,0 1,7.75 8.75z"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#242424"
      android:fillType="evenOdd"/>
</vector>
